CFBundleDisplayName = "Grade de Fotos";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Organize suas fotos como miniaturas";


"Photo Album" = "Álbum de Foto";